<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'flashcard', language 'szl', version '3.5'.
 *
 * @package     flashcard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addone'] = 'Przidej nowe pytanie';
$string['addthree'] = 'Przidej trzi nowe pytaniŏ';
$string['answer'] = 'Ôdpowiedzi';
$string['answersmediatype'] = 'Zorty mediōw dlŏ ôdpowiedzi';
$string['audiostart'] = 'Sztartnij dzwięki autōmatycznie';
$string['avgaccess'] = 'Przeciętnie klikniyńciŏ per karta';
$string['backside'] = '#Ôkładzina Fiszki';
$string['backtocourse'] = 'Wrōć do kursu';
$string['backtodecks'] = 'Wrōć do stoła tajlōngu kart';
$string['badcards'] = 'Karty ôdciepniynte:';
$string['bycards'] = 'Pdl.. kart';
$string['byusers'] = 'Pdl.. używŏczōw';
$string['card'] = 'Karta';
$string['cardback'] = 'Ôbrŏzek #ôkładzina karty';
$string['cardfront'] = 'Ôbrŏz przodka karty';
$string['cardsep'] = 'Separatōr karty w imporcie tekstowym:';
$string['cardsindeck'] = 'Ôstało : {$a} kart(y)';
$string['cardsread'] = 'Karta(y) przeczytane:';
$string['cardsremaining'] = 'Karty ôstane';
$string['confirm'] = 'Potwiyrdź:';
$string['counters'] = 'Rachowniki';
$string['deck'] = 'Tajlōng kart';
$string['decks'] = 'Tajlōngi kart';
$string['deckstates'] = 'Stōn tajlōngu kart';
$string['deleteselected'] = 'Wychrōń zaznaczōne karty';
$string['deleteselection'] = 'Wychrōń zaznaczōne';
$string['difficultcards'] = 'Zbiōr ciynżkich';
$string['easycards'] = 'Zbiōr prostych';
$string['edit'] = 'Edytuj karty';
$string['editingcards1'] = 'Edycyjŏ zbioru fiszek';
$string['editingcards2'] = 'Edytuj zbiōr fiszek';
$string['emptydeck'] = 'Ôbrŏz prōznego tajlōngu kart';
$string['emptyset'] = 'Zbiōr fiszek je prōzny';
$string['endtime'] = 'Kōniec czasu';
$string['erroraddcard'] = 'Niy możńa przidać karty do tajlōngu kart';
$string['errorupdatecard'] = 'Niy idzie aktualizować tajlōngu kart';
$string['extracss'] = 'Ekstra css';
$string['fieldsep'] = 'Separatōr pola:';
$string['flashcard:addinstance'] = 'Przidej fiszkę';
$string['flashcard:canplayfree'] = 'Zagrej';
$string['flashcard:manage'] = 'Zarzōndzej kartami';
$string['flashcardneedsreview'] = 'Fiszki wymŏgajōnce przeglōndu';
$string['freegame'] = 'Frajny szpil';
$string['frontside'] = 'Przodek Fiszki';
$string['goodcards'] = 'Nŏleżne karta(y):';
$string['ifailed'] = 'Niy znōm !';
$string['igotit'] = 'Znōm to!';
$string['image'] = 'ôbrŏz';
$string['imageplussound'] = 'ôbrŏz   klang';
$string['import'] = 'Importowanie';
$string['imported'] = 'Importuj:';
$string['importingcards'] = 'Importuj karty';
$string['importreport'] = '<b>Fiszki zaimportowały nowe karty:</b>';
$string['lastaccessed'] = 'Ostatnio używany';
$string['leitnergame'] = 'Szpil metodōm Leitnera';
$string['matchingquestion'] = 'Napasowanie pytań z bazy pytań';
$string['maxaccess'] = 'Wiyncyj przeglōndane';
$string['mediatypes'] = 'Zorta mediōw';
$string['minaccess'] = 'Mynij przeglōndane';
$string['modulename'] = 'Zbiōr fiszek';
$string['modulenameplural'] = 'Fiszki';
$string['next'] = 'Nastympnŏ karta';
$string['nocards'] = 'Brak zdefiniowanych kart';
$string['noflashcards'] = 'Brak fiszek w tym kursie';
$string['nomorecards'] = 'Niy ma wiyncyj kart.';
$string['notifications'] = 'Powiadōmiyniŏ';
$string['notinitialized'] = 'Tyn sztudynt nigdy niy używoł tyj fiszki.';
$string['nousers'] = 'Brak sztudyntōw w tym kursie.';
$string['num'] = 'Nr';
$string['numericrequired'] = 'Wymŏganŏ je cyfra.';
$string['outoftimerange'] = 'Moduł je zawarty w tym czasie. Niy możesz go terŏz używać.';
$string['playwithme'] = 'Nauczanie z tym tajlōngym kart';
$string['pluginadministration'] = 'Administracyjŏ fiszką.';
$string['pluginname'] = 'Fiszka';
$string['previous'] = 'Piyrwyjszŏ karta';
$string['question'] = 'Pytaniŏ';
$string['questionid'] = 'Pytaniŏ do importu';
$string['questionsmediatype'] = 'Zorta media pytaniŏ';
$string['reinforce'] = 'Przezdrzij tyn tajlōng kart';
$string['remindusers'] = 'Powiadōm używŏczōw';
$string['removecard'] = 'Wychrōń kartã';
$string['reset'] = 'Resetuj zbiōr kart';
$string['resetflashcardstates'] = 'Resetuj wszyjske stany fiszek';
$string['reviewback'] = 'Wymŏgany przeglōnd ôbrŏzka tajlōngu kart';
$string['reviewedback'] = 'Przejrzane ôbrazy tajlōngu kart';
$string['sound'] = 'dzwięk';
$string['sourcequestion'] = 'Pytanie do importu';
$string['starttime'] = 'Czas napoczyńciŏ';
$string['stylesheet'] = 'Dostanie stylōw';
$string['styling'] = 'Przipasowowanie';
$string['sumaccess'] = 'Wszyjske przejrzane karty';
$string['summary'] = 'Podsumowanie zbioru fiszek';
$string['teachersummary'] = 'Podsumowanie';
$string['text'] = 'tekst';
$string['timetoreview'] = '{$a} dni ôstanych do przeglōndu';
$string['trivialcards'] = 'Trywialne karty';
$string['undefinedquestionset'] = 'Niy pasujōnce pytanie ôstało ôbrane w quizie dlŏ tego zbioru fiszek';
$string['userdecks'] = 'Tajlōngi kart używŏcza';
$string['userdecksummary'] = 'Tajlōng kart {$a->deckid}: {$a->count} kart ({$a->cardcount} przejrzanych w cołkigo tajlōngu kart)';
$string['video'] = 'Wideo';
$string['viewed'] = 'Przejrzane';
