<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'publication', language 'szl', version '3.5'.
 *
 * @package     publication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_uploads'] = 'Przidej zbiory';
$string['allfiles'] = 'Wszyjske zbiory';
$string['allowedfiletypes_err'] = 'Wybadej dane! Niynŏleżne rozszyrzyniŏ zbiorōw abo separatory';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Ôsobliwości zŏdaniŏ i formular zgłoszeniowy bydōm przistympne ôd <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'ôd';
$string['allowsubmissionsfromdate_import'] = 'Zatwiyrdzōne ôd';
$string['allowsubmissionsfromdateh_help'] = 'Możesz ôkryślić czas, co w niymu szkolŏrze mogōm przesyłać zbiory abo wyrazić zgodã na publikacyjõ zbiorōw. W tym czasie sztudynciŏ mogōm edytować swoje zbiory, a tyż wycŏfać swojã zgodã na publikacyjõ.';
$string['allowsubmissionsfromdatesummary'] = 'To zŏdanie przijmnie zgłoszyniŏ ôd <strong>{$a}</strong>';
$string['alwaysshowdescription'] = 'Dycki pokazuj ôpis';
$string['approval_timeover'] = 'Możesz zmiynić swojã zgodã ino w ôkresie pōmiany.';
$string['approved'] = 'Zatwiyrdzōny';
$string['assignment'] = 'Zŏdanie';
$string['assignment_help'] = 'Ôbier zŏdanie, co z niego chcesz importować zbiory. W tyj chwile przipisaniŏ grupowe niy sōm ôbsugowane i bez to niy idzie jejich ôbrać.';
$string['assignment_notfound'] = 'Niy idzie już znojś zŏdaniŏ, co z niego zaimportowano było zbiory.';
$string['assignment_notset'] = 'Niy ôbrano było zŏdaniŏ.';
$string['configautoimport'] = 'Jeźli wolisz, coby zgłoszyniŏ sztudyntōw były autōmatycznie importowane do instancyje folderōw sztudyntōw. Tã funkcyjõ idzie włōnczyć / zastawić dlŏ kożdyj instancyje folderu sztudynta ôsobno.';
$string['configmaxbytes'] = 'Wychodnŏ maksymalnŏ miara wszyjskich zbiorōw w folderze sztudynta.';
$string['configmaxfiles'] = 'Wychodnŏ maksymalnŏ przizwolōnŏ liczba bajlag na używŏcza.';
$string['configobtainstudentapproval'] = 'Dokumynta sōm widzialne po dostaniu zgody sztudynta.';
$string['configobtainteacherapproval'] = 'Dokumynta sztudyntōw sōm wychodnie widzialne dlŏ wszyjskich ôstanych uczestnikōw.';
$string['configrequiremodintro'] = 'Zastŏw tã ôpcyjõ, jeźli niy chcesz zmuszać używŏczōw do wkludzaniŏ ôpisu kożdyj aktywności.';
$string['courseuploadlimit'] = 'Limit przesyłaniŏ dlŏ kursu';
$string['cutoffdate'] = 'Datōm granicznŏ';
$string['cutoffdate_help'] = 'Jeźli ustawiōne, zŏdanie niy bydzie przijmować zgłoszyń po tymu datōmowi bez przedugszyniŏ.';
$string['cutoffdate_import'] = 'Ôstatniŏ zgoda do';
$string['cutoffdatefromdatevalidation'] = 'Datōm granicznŏ musi być niyskorniyjszŏ aniżeli "datōm dopuszczyniŏ zgłoszyń ôd datōmu."';
$string['cutoffdatevalidation'] = 'Datōm granicznŏ niy może być wcześniejsza aniżeli termin';
$string['details'] = 'Ôsobliwości';
$string['downloadall'] = 'Pobier wszyjske zbiory w formacie ZIP';
$string['duedate'] = 'do';
$string['duedate_help'] = 'To je termin, kedy zŏdanie je z terminym. Zgłoszyniŏ bydōm durch przizwolōne po tymu datōmowi, ale wszelke zŏdaniŏ przesłane po tymu datōmowi ôstanõ ôznaczōne za spōźniōne. Coby zapobiyc przesyłaniu danych po ôkryślōnymu datōmowi - gezecōw datōm granicznõ przipisaniŏ.';
$string['duedate_import'] = 'Zatwiyrdzynie do';
$string['duedatevalidation'] = 'Termin musi być niyskorniyjszy aniżeli datōm dopuszczyniŏ zgłoszyń ôd datōmu.';
$string['edit_timeover'] = 'Zbiory idzie edytować ino w czasie ôkresu pōmiany.';
$string['entiresperpage'] = 'Uczestniki pokŏzani per strōna';
$string['extensionduedate'] = 'Termin przedugszyniŏ';
$string['extensionnotafterduedate'] = 'Przedugszynie musi przijś po terminie';
$string['extensionnotafterfromdate'] = 'Datōm przedugszyniŏ musi być niyskorniyjszŏ aniżeli datōm "dopuszczyniŏ zgłoszyń ôd datōmu"';
$string['extensionto'] = 'Przedugszynie do';
$string['filedetails'] = 'Ôsobliwości';
$string['filesofthesetypes'] = 'Idzie przidŏwać zbiory tyj zorty:';
$string['go'] = 'Dalij';
$string['groupapprovalmode'] = 'Tryb zatwiyrdzaniŏ grupowego';
$string['groupapprovalmode_help'] = 'Tukej decydujesz, eli wymŏganŏ je akceptacyjŏ wszyjskich czōnkōw grupy, eli ino akceptacyjŏ aby jednego czōnka grupy, coby zbiory były widzialne. Zbiory bydōm widzialne ino po zatwiyrdzyniu bez wszyjskich czōnkōw grupy abo aby jednego czōnka grupy.';
$string['importfrom_err'] = 'Musisz ôbrać zŏdanie, co z niego chcesz zaimportować.';
$string['maxbytes'] = 'Maksymalnŏ miara bajlagi';
$string['maxfiles'] = 'Maksymalnŏ liczba bajlag';
$string['mode'] = 'Tryb';
$string['mode_help'] = 'Ôbier, eli szkolŏrze mogōm przesyłać dokumynta z folderu, eli zdrzōdłym sōm dokumynta z zŏdaniŏ.';
$string['modulename'] = 'Folder studyncki';
$string['modulename_help'] = 'Folder studyncki ôferuje nastympujōnce funkcyje:

* Uczestniki mogōm przesyłać dokumynta, co sōm przistympne dlŏ inkszych uczestnikōw niyzawodnie abo po wybadaniu dokumyntōw i wyrażyniu zgody.
* Zŏdanie może ôstać ôbrane za podstawa folderu studynckigo. Rechtōr może uzdać, kere dokumynta zŏdaniŏ sōm widzialne dlŏ wszyjskich uczestnikōw. Rechtory mogōm tyż przizwolić uczestnikōm uzdać, eli jejich dokumynta winny być widzialne dlŏ inkszych.';
$string['modulenameplural'] = 'Foldery studyncke';
$string['myfiles'] = 'Włŏsne zbiory';
$string['mygroupfiles'] = 'Zbiory mojij grupy';
$string['name'] = 'Miano folderu studynckigo';
$string['noentries'] = 'Brak wpisōw';
$string['nofiles'] = 'Brak zbiorōw';
$string['nofilestozip'] = 'Brak zbiorōw do spakowania zip-em';
$string['nonexistentfiletypes'] = 'Nastympujōnce zorty zbiorōw niy ôstały poznane: {$a}';
$string['nopublicationsincourse'] = 'Na tym kursie niy ma instancyje folderōw sztudyntōw.';
$string['nothingtodisplay'] = 'Brak wpisōw do wyświytlyniŏ';
$string['notice'] = 'Informacyjŏ:';
$string['notice_groupimportrequireallapproval'] = 'Uzdej, eli Twoje zbiory sōm przistympne dlŏ wszyjskich. Wszyjscy czōnki grupy muszōm wyrazić zgodã, podwiela zbiōr bydzie widzialny.';
$string['notice_groupimportrequireoneapproval'] = 'Uzdej, eli Twoje zbiory sōm przistympne dlŏ wszyjskich. Styknie jedyn czōnek grupy, coby zbiōr bōł widzialny. Przed zatwiyrdzyniym zbioru przinŏleży wewnętrznie ôbgŏdać grupã, eli zbiōr winiyn być widzialny, eli niy!';
$string['notice_importnoapproval'] = 'Nastympujōnce zbiory sōm widzialne dlŏ wszyjskich.';
$string['notice_importrequireapproval'] = 'Uzdej, eli Twoje zbiory sōm przistympne dlŏ wszyjskich.';
$string['notice_uploadnoapproval'] = 'Wszyjske zbiory bydōm niyzawodnie widzialne dlŏ wszyjskich po przesłaniu. Rechtōr zastrzegŏ sie prawo do ukrywaniŏ ôpublikowanych zbiorōw w leda jakim mōmyncie.';
$string['notice_uploadrequireapproval'] = 'Wszyjske przesłane zbiory bydōm widzialne dopiyro po wybadaniu bez rechtora';
$string['obtainstudentapproval'] = 'Dostać  zatwiyrdzynie';
$string['obtainteacherapproval'] = 'Zatwiyrdzōne wychodnie';
$string['optionalsettings'] = 'Ôpcyje';
$string['pending'] = 'W ôczekowaniu';
$string['pluginadministration'] = 'Administrowanie folderami sztudyntōw';
$string['pluginname'] = 'Folder studyncki';
$string['privacy:metadata:approval'] = 'Eli czōnek grupy zatwiyrdziōł abo ôdciep zbiōr.';
$string['privacy:metadata:contenthash'] = 'Klucz SHA1 zawartości zbioru je używany do ôbsztalowaniŏ, eli zbiōr sie zmiyniōł.';
$string['privacy:metadata:extduedates'] = 'Przechowuje informacyje ô zastōmpiōnych / przedużōnych terminach publikacyje mod_publication.';
$string['privacy:metadata:extensionduedate'] = 'Termin ôbowiōnzujōncy dlŏ używŏcza skirz nadpisaniŏ / przedugszyniŏ.';
$string['privacy:metadata:fileid'] = 'Idyntyfikatōr zbioru.';
$string['privacy:metadata:filename'] = 'Miano zbioru.';
$string['privacy:metadata:files'] = 'Przechowuje informacyje (idyntyfikatōr, do kogo przinŏleży, skōnd pochodzi, przima treści, miano zbioru i jeźli ôstoł zatwiyrdzōny bez rechtora i / abo szkolŏrza) ô zbiorach przesłanych / importowanych do mod_publication.';
$string['privacy:metadata:groupapproval'] = 'Przechowuje informacyje ô zatwiyrdzyniu abo ôdciepniyńciu bez czōnkōw grupy zbiorōw zaimportowanych z przedłożenia grupy.';
$string['privacy:metadata:publicationfileexplanation'] = 'Zbiory i przekōnwertowane zgłoszyniŏ onlinetext dlŏ tego sztekra sōm przechowowane bez API zbiorōw Moodle.';
$string['privacy:metadata:publicationperpage'] = 'Wiela wpisōw winno być wyświytlanych na jednyj strōnie tabule!';
$string['privacy:metadata:studentapproval'] = 'Zatwiyrdziōł uczyń abo ôdciep zbiōr.';
$string['privacy:metadata:teacherapproval'] = 'Zatwiyrdziōł rechtōr abo ôdciep zbiōr.';
$string['privacy:metadata:timecreated'] = 'Datōm i godzina utworzyniŏ rekordu danych.';
$string['privacy:metadata:timemodified'] = 'Ôstatni datōm i godzina aktualizacyje / modyfikacyje rekordu danych.';
$string['privacy:metadata:type'] = 'Zaznaczŏ pochodzynie zbioru (przesłanego bez sztudynta, importowanego z przedłożenia zŏdaniŏ abo przekōnwertowanego tekstu onlinet z przedłożenia zŏdaniŏ).';
$string['privacy:metadata:userid'] = 'Idyntyfikatōr używŏcza.';
$string['publication:addinstance'] = 'Przidej nowy folder studyncki';
$string['publication:approve'] = 'Uzdej, eli zbiory winny być widzialne dlŏ kożdego szkolŏrza';
$string['publication:grantextension'] = 'prziznej przedugszynie';
$string['publication:upload'] = 'Prześlij zbiory do folderu studynckigo';
$string['publication:view'] = 'Wyświytl folder szkolŏrza';
$string['publicfiles'] = 'Zbiory publiczne';
$string['rejected'] = 'Ôdciepniynty';
$string['requiremodintro'] = 'Wymŏgej ôpisu fungowaniŏ';
$string['reset'] = 'Cŏfnij';
$string['reset_userdata'] = 'Wszyjske dane';
$string['resetstudentapproval'] = 'Zresetuj status';
$string['save_changes'] = 'Zapisz pōmiany';
$string['search:activity'] = 'Folder studyncki - informacyje ô aktywności';
$string['show_details'] = 'Pokŏż ôsobliwości';
$string['status'] = 'Status';
$string['studentapproval'] = 'Status';
$string['teacher_rejected'] = 'ôdciepniynty';
$string['teacherapproval'] = 'Zatwiyrdź';
$string['updatefiles'] = 'Zaktualizuj zbiory';
$string['updatefileswarning'] = 'Zbiory ôd pojedynczego sztudynta w folderze sztudynta ôstanõ zaktualizowane społym z przesłaniym zŏdaniŏ. Widzialne już zbiory sztudyntōw tyż ôstanõ zastōmpiōne, jeźli ôstanõ wychrōniōne abo ôdświyżōne - ustawiyniŏ szkolŏrza tykajōnce widzialności niy ôstanõ zmiyniōne.';
$string['warning_changefromobtainstudentapproval'] = 'If you perform this change, only you can decide which files are visible to all students. The students are not asked for their approval. All files marked as approved wilōw become visible to all students independent of the students\' decisions.';
$string['warning_changefromobtainteacherapproval'] = 'Jeźli wykōnŏsz tã pōmianã, ino Ty możesz uzdać, kere zbiory bydōm widzialne dlŏ wszyjskich szkolŏrzōw. Sztudynciŏ niy sōm proszyni ô zgodã. Wszyjske zbiory ôznaczōne za zatwiyrdzōne bydōm widzialne dlŏ wszyjskich sztudyntōw, niyznŏleżnie ôd jejich decyzyje.';
$string['warning_changetoobtainstudentapproval'] = 'eśli wykōnŏsz tã pōmianã, sztudynciŏ sōm proszyni ô zatwiyrdzynie wszyjskich zbiorōw ôznaczōnych za widzialne. Zbiory bydōm widzialne dopiyro po zatwiyrdzyniu bez sztudyntōw.';
$string['warning_changetoobtainteacherapproval'] = 'Po zastawiyniu tego ustawiyniŏ przesłane zbiory niy bydōm autōmatycznie widzialne dlŏ inkszych uczestnikōw. Musisz ôkryślić, kere zbiory sōm widzialne. Już widzialne zbiory stōnõ sie niywidzialne.';
$string['withselected'] = 'Z ôbranymi ...';
$string['zipusers'] = 'Pobier za Zip';
